[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#222217: apache2-common: Broken after upgrade 2.0.47 -> 2.0.48

I have now purged all of the related packages and reinstalled them. Now
there is no errors or problems occuring when starting Apache2. I still
use the same configuration files and such though. Perhaps it was a
broken install and therefore not reproducible? I surely couldnt figure
anything out from the strace output (previously attached).

You can close this bug as you see fit.

Thanks for all your help!


Henrik Holmboe, Stockholm Sweden

Reply to: